<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'tg', version '2.9'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Вазъияти фавқулоддаи назорати дастрасӣ';
$string['actwebserviceshhdr'] = 'Протоколҳои фаъоли веб-хадамотҳо';
$string['addaservice'] = 'Хадамот илова карда шавад';
$string['addcapabilitytousers'] = 'Ҳуқуқи истифодабарандагон тафтиш карда шаванд';
$string['addcapabilitytousersdescription'] = 'истифодабарандагон бояд ду ҳуқуқ дошта бошанд - "webservice:createtoken" ва ҳуқуқи вобаста бо протоколи истифодашаванда, масалан, "webservice/rest:use", "webservice/soap:use". Барои расидан ба ин мақсад нақши "web services"-ро бунёд намоед, ба он ҳуқуқи мувофиқ диҳед ва онро ба истифодабарандаи "web services" ҳамчун нақши глобалӣ таъйин намоед.';
$string['addfunction'] = 'Функсия илова карда шавад';
$string['addfunctionhelp'] = 'Функсия ва хадамоти иловашавандаро интихоб намоед.';
$string['addfunctions'] = 'Функсияҳо илова карда шаванд';
$string['addfunctionsdescription'] = 'Функсияҳои заруриро барои хадамони навбунёд интихоб намоед.';
$string['addrequiredcapability'] = 'Таъйин кардани (бекор кардани таъйинкунии) ҳуқуқи даркорӣ';
$string['addservice'] = 'Хадамоти нав илова карда шавад: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Функсияи хадамоти "{$a}" илова карда шавад';
$string['allusers'] = 'Ҳамаи истифодабарандагон';
$string['amftestclient'] = 'Мизоҷ барои тест кардани AMF';
$string['apiexplorer'] = 'роҳбалади API';
$string['apiexplorernotavalaible'] = 'Роҳбалади API дастрас нест';
$string['arguments'] = 'Далелҳо';
$string['authmethod'] = 'Тарзи аутентификатсия';
$string['cannotcreatetoken'] = 'Барои бунёд кардани веб-хадамоте ки барои хадамоти {$a} ишора шудааст, иҷозат нест.';
$string['checkusercapability'] = 'Ҳуқуқи истифодабаранда тафтиш карда шавад';
$string['checkusercapabilitydescription'] = 'Истифодабаранда  бояд ҳуқуқи мувофиқ дошта бошад, ки бо протоколҳои истифодашаванда алоқаманд мебошанд, масалан "webservice/rest:use", "webservice/soap:use". Барои ин нақши "web services"-ро бунёд кунед, ба он ҳуқуқи мувофиқ диҳед ба онро ба истифодабарандаи "web services" чун нақши глобалӣ таъйин намоед.';
$string['configwebserviceplugins'] = 'Барои бехатарӣ танҳо он протоколҳоеро ба кор андохтан лозим аст, ки ҳақиқатан истифода мешаванд.';
$string['context'] = 'Контекст';
$string['createservicedescription'] = 'Маҷмӯи функсияҳои веб-хадамотро супориш диҳед. Ин ба истифодабаранда имкон медиҳад, ки ба хадамоти нав дастрасӣ ёбад. Дар саҳифаи <strong>Хадамот илова карда шавад</strong> параметрҳои "Ба кор андохта шудааст" ва "Танҳо истифодабарандагони автиризатсияшуда"-ро ишора намоед. Варианти "Ҳеҷ гуна ҳуқуқи иловагӣ лозим нестанд"-ро интихоб намоед.';
$string['createserviceforusersdescription'] = 'Маҷмӯи функсияҳои веб-хадамотро супориш диҳед. Ин ба истифодабарандагон имкон медиҳад, ки ба хадамоти нав дастрасӣ ёбанд. Дар саҳифаи <strong>Хадамот илова карда шавад</strong> параметри "Ба кор андохта шудааст"-ро ишора намоед. Параметри "Танҳо истифодабарандагони авторизатсияшуда"-ро ишора накунед . Варианти "Ҳеҷ гуна ҳуқуқи иловагӣ лозим нестанд"-ро интихоб намоед.';
$string['createtoken'] = 'Калид бунёд карда шавад';
$string['createtokenforuser'] = 'Барои истифодабаранда калид бунёд карда шавад';
$string['createtokenforuserdescription'] = 'Барои истифодабарандаи веб-хадамот калид бунёд карда шавад';
$string['createuser'] = 'Истифодабарандаи махсус бунёд карда шавад';
$string['createuserdescription'] = 'Барои муаррифии системае ки Moodle-ро идора хоҳад кард, истифодабарандаи махсус лозим аст.';
$string['default'] = 'Аз рӯи хомӯшӣ - "{$a}"';
$string['deleteaservice'] = 'Хадамот нест карда шавад';
$string['deleteservice'] = 'Хадамот нест карда шавад: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Нест кардани хадамот боиси нест шудани ҳамаи калидҳое мегардад, ки бо ин хадамот алоқаманд мебошанд. Оё ҳақиқатан  мехоҳед хадамоти берунии "{$a}"-ро нест кунед?';
$string['deletetokenconfirm'] = 'Оё дар ҳақиқат калиди истифодабарандаи  <strong>{$a->user}</strong>-ро барои веб-хадамоти <strong>"{$a->service}"</strong> нест кардан мехоҳед?';
$string['disabledwarning'] = 'Ҳамаи протоколҳои веб-хадамотҳо хомӯш карда шудаанд. Параметри "Веб-хадамот ба кор андохта шавад" дар саҳифаи "Администратсиякунӣ - Имкониятҳои васеъкардашуда" мумкин аст.';
$string['doc'] = 'Ҳуҷҷат';
$string['docaccessrefused'] = 'Ҳуҷҷатҳои вобаста ба ин калидро дида баромадани шумо иҷозат дода нашудааст.';
$string['documentation'] = 'Ҳуҷҷати веб-хадамот';
$string['editaservice'] = 'Хадамот таҳрир карда шавад';
$string['editservice'] = 'Таҳрир карда шавад хадамоти: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Ба кор андохта шудааст';
$string['enabledocumentation'] = 'Иттилооот барои таълифкунандагон ба кор андохта шавад';
$string['enabledocumentationdescription'] = 'Ин гуна ҳуҷҷат оиди истифодаи веб-хадамотҳо барои протоколҳои ба кор андохташуда дастрас аст.';
$string['enablemobilewsoverview'] = 'Ба саҳифаи идоракунии "{$a->manageservicelink}" гузаред, параметри "{$a->enablemobileservice}"-ро ишора кунед ва маҳфуз намоед. Дар ин маврид ҳамаи истифодабарандагони сомона метавонанд замимаҳои расмии Moodle-ро истифода баранд. Ҳолати ҳозира: {$a->wsmobilestatus}.';
$string['enableprotocols'] = 'Протоколҳо ба кор андохта шаванд';
$string['enableprotocolsdescription'] = 'Ақаллан як протоколро ба кор андохтан лозим аст. Барои бехатарӣ танҳо он протоколҳоеро ба кор андохтан лозим аст, ки истифода хоҳанд шуд.';
$string['enablews'] = 'Веб-хадамот ба кор андохта шаванд';
$string['enablewsdescription'] = 'Веб-хадамотро дар саҳифаи "Администратсиякунӣ-Имкониятҳои васеъкардашуда" ба кор андохтан лозим аст.';
$string['entertoken'] = 'Калиди бехатариро ворид намоед:';
$string['error'] = 'Хато: {$a}';
$string['errorcatcontextnotvalid'] = 'Шумо дар контексти категорияи (id категория:{$a->catid}) функсияҳоро ба ҷо оварда наметавонед. Мактубча оиди хатои контекст: {$a->message}';
$string['errorcodes'] = 'Мактубча оиди хато';
$string['errorcoursecontextnotvalid'] = 'Шумо дар контексти курси (id курс:{$a->catid}) функсияҳоро ба ҷо оварда наметавонед. Мактубча оиди хатои контекст: {$a->message}';
$string['errorinvalidparam'] = 'Параметри ғайриимкони "{$a}".';
$string['errornotemptydefaultparamarray'] = 'Параметр бо номи "{$a}" дар тасвири веб-хадамот сохтори танҳо ё ҷамъ аст. Аз рӯи хомӯшӣ фақат массиви холӣ истифода шуда метавонад. Бо ҳуҷҷатҳои веб-хадамот муқоиса кунед.';
$string['erroroptionalparamarray'] = 'Параметр бо номи "{$a}" дар тасвири веб-хадамот сохтори танҳо ё ҷамъ аст. Онро дар шакли VALUE_OPTIONAL муқаррар намудан ғайриимкон аст. Тавсифи веб-хадамотро тафтиш кунед.';
$string['execute'] = 'Иҷро карда шавад';
$string['executewarnign'] = 'ДИҚҚАТ: агар Шумо "Иҷро карда шавад"-ро зер кунед, он гоҳ базаи маълумотҳо тағйир дода мешавад ва тағйиротро автоматӣ бекор кардан ғайриимкон хоҳад буд!';
$string['externalservice'] = 'Хадамоти берунӣ';
$string['externalservicefunctions'] = 'Функсияҳои хадамоти берунӣ';
$string['externalservices'] = 'Хадамотҳои берунӣ';
$string['externalserviceusers'] = 'Истифодабарандагони хадамоти берунӣ';
$string['failedtolog'] = 'Ворид гардидан муяссар нашуд';
$string['function'] = 'Функсия';
$string['functions'] = 'Функсияҳо';
$string['generalstructure'] = 'Сохтори асосӣ';
$string['information'] = 'Иттилоот';
$string['installexistingserviceshortnameerror'] = 'Веб-хадамот бо номи кӯтоҳи "{$a}" аллакай вуҷуд дорад. Ҷойгир намудан/навсозӣ кардани дигар веб-хадамот бо ин номи кӯтоҳ ғайриимкон аст.';
$string['installserviceshortnameerror'] = 'Хатои код: номи кӯтоҳи хадамоти "{$a}" бояд танҳо рақамҳо, ҳарфҳо ва аломатҳои "_", "-", ".."-ро дар бар гирад.';
$string['invalidextparam'] = 'Параметри нодурусти API-и берунӣ: {$a}';
$string['invalidextresponse'] = 'Ҷавоби нодурусти API-и берунӣ: {$a}';
$string['invalidiptoken'] = 'Калид аз эътибор соқит карда шудааст - ин IP-адрес иҷозат дода нашудааст';
$string['invalidtimedtoken'] = 'Калид аз эътибор соқит карда шудааст - мӯҳлати калид гузаштааст';
$string['invalidtoken'] = 'Калид аз эътибор соқит карда шудааст - калид ёфт нашудааст.';
$string['iprestriction'] = 'Маҳдудкунии IP-адресҳо';
$string['iprestriction_help'] = 'Ба истифодабаранда лозим  меояд, ки веб-хадамотро аз IP-адресҳои номбаршуда даъват намояд.';
$string['key'] = 'Калид';
$string['keyshelp'] = 'Калидҳо барои дастрасӣ аз замимаҳои берунӣ ба аккаунти Moodle-и Шумо истифода мешаванд.';
$string['manageprotocols'] = 'Идора кардани протоколҳо';
$string['managetokens'] = 'Идора кардани калидҳо';
$string['missingcaps'] = 'Ҳуқуқҳо вуҷуд надоранд';
$string['missingcaps_help'] = 'Рӯйхати ҳуқуқҳои даркорӣ барои истифодаи хизматрасоние ки дар истифодабарандаи интихобшуда нест. Ҳуқуқҳои намерасида бояд ба нақши истифодабаранда илова карда шаванд, то ки ӯ хадамотро истифода бурда тавонад.';
$string['missingpassword'] = 'Калимаи раҳкушо нест';
$string['missingrequiredcapability'] = 'Имконияти {$a} лозим аст.';
$string['missingusername'] = 'Логин нест';
$string['missingversionfile'] = 'Хато дар коди ибтидоӣ: файли version.php барои қисмати "{$a}" мавҷуд нест';
$string['mobilewsdisabled'] = 'Хомӯш карда шудааст';
$string['mobilewsenabled'] = 'Ба кор андохта шудааст';
$string['nofunctions'] = 'Ин хадамот функсияҳо надорад.';
$string['norequiredcapability'] = 'Ҳеҷ гуна ҳуқуқи иловагӣ талаб карда намешаванд';
$string['notoken'] = 'Рӯйхати калидҳои бехатарӣ холӣ аст';
$string['onesystemcontrolling'] = 'Як система бо калиди бехатарӣ Moodle-ро назорат мекунад';
$string['onesystemcontrollingdescription'] = 'Қадамҳои минбаъда ба Шумо ёрӣ медиҳанд, ки веб-хадамоти системаи беруниро бо идоракунӣ аз Moodle ҷойгир намоед. Ин амалҳо ҳамчунин ёрӣ медиҳанд, ки калидҳои даркории бехатарии усули аутентификатсия ҷойгир карда шаванд.';
$string['operation'] = 'Амалиёт';
$string['optional'] = 'Ҳатмӣ нест';
$string['passwordisexpired'] = 'Мӯҳлати калимаи раҳкушо гузаштааст.';
$string['phpparam'] = 'XML-RPC (сохтори PHP)';
$string['phpresponse'] = 'XML-RPC (сохтори PHP)';
$string['postrestparam'] = 'PHP код барои REST (дархости POST)';
$string['potusers'] = 'Истифодабарандагони аутентификатсиянашуда';
$string['potusersmatching'] = 'Мувофиқати истифодабарандагони ба қайд гирифташуда нест';
$string['print'] = 'Ҳамааш чоп карда шавад';
$string['protocol'] = 'Протокол';
$string['removefunction'] = 'Нест карда шавад';
$string['removefunctionconfirm'] = 'Оё дар ҳақиқат мехоҳед функсияи "{$a->function}"-ро барои хадамоти "{$a->service}" нест кунед?';
$string['requireauthentication'] = 'Ин усул аутентификатсияро бо ҳуқуқи xxx металабад';
$string['required'] = 'Даркор аст';
$string['requiredcapability'] = 'Ҳуқуқ доштан даркор аст';
$string['requiredcapability_help'] = 'Агар параметр ҷойгир карда шуда бошад, фақат истифодабарандагоне ки ҳуқуқи дар ин ҷо зикршударо доранд, ба хадамот дастрасӣ пайдо карда метавонанд.';
$string['requiredcaps'] = 'Ҳуқуқҳои даркорӣ';
$string['resettokenconfirm'] = 'Оё дар ҳақиқат калиди ин веб-хадамотро ба истифодабарандаи <strong>{$a->user}</strong> барои хадамоти <strong>{$a->service}</strong> партофтан мехоҳед?';
$string['resettokenconfirmsimple'] = 'Оё дар ҳақиқат ин калидро партофтан мехоҳед? Дилхоҳ истинодҳои маҳфуз дошташуда, ки калиди кӯҳна доранд, дигар кор намекунанд.';
$string['response'] = 'Ҷавоб';
$string['restoredaccountresetpassword'] = 'Ба аккаунти барқароршуда калимаи раҳкушоро партофтан даркор аст, пеш аз он ки ба он калид дода шавад.';
$string['restparam'] = 'REST (параметрҳои POST)';
$string['restrictedusers'] = 'Фақат истифодабарандагони авторизатсияшуда';
$string['restrictedusers_help'] = 'Ин параметр муайян мекунад, ки оё ҳамаи истифодабарандагон бо ҳуқуқи бунёд кардани калиди веб-хадамот  барои ин хадамот дар саҳифаи идоракунии калидҳои бехатарӣ калид бунёд карда метавонанд, ё фақат истифодабарандагони авторизатсияшуда ин корро карда метавонанд.';
$string['securitykey'] = 'Калиди  бехатарӣ';
$string['securitykeys'] = 'Калиди бехатарӣ';
$string['selectauthorisedusers'] = 'Истифодабарандагони авторизатсияшударо интихоб намоед';
$string['selectedcapability'] = 'Интихобшудагон';
$string['selectedcapabilitydoesntexit'] = 'Имкониятҳои талабшавандаи муқарраршудаи ({$a}) акнун вуҷуд надоранд. Илтимос, онҳоро тағйир диҳед ва тағйиротро маҳфуз доред.';
$string['selectservice'] = 'Хадамот интихоб карда шавад';
$string['selectspecificuser'] = 'Истифодабарандаи муайян интихоб карда шавад';
$string['selectspecificuserdescription'] = 'Истифодабарандаи веб-хадамот ҳамчун истифодабарандаи авторизатсияшуда илова карда шавад.';
$string['service'] = 'Хизматрасонӣ';
$string['servicehelpexplanation'] = 'Хадамот - маҷмӯи функсияҳо аст. Ба хадамот ҳамаи ҳамаи истифодабарандагон ё танҳо истифодабарандагони муайян дастрасӣ дошта метавонанд.';
$string['servicename'] = 'Номи хадамот';
$string['servicesbuiltin'] = 'Хадамоти насбкардашуда';
$string['servicescustom'] = 'Хадамоти истифодабарандагӣ';
$string['serviceusers'] = 'Истифодабарандагони авторизатсияшуда';
$string['serviceusersettings'] = 'Танзимҳои истифодабаранда';
$string['serviceusersmatching'] = 'Мувофиқати истифодабарандагони авторизатсияшуда';
$string['serviceuserssettings'] = 'Параметрҳо барои истифодабарандагони авторизатсияшуда тағйир дода шаванд';
$string['simpleauthlog'] = 'Даромадани оддии авторизатсияшуда';
$string['step'] = 'Қадам';
$string['supplyinfo'] = 'Муфассалтар';
$string['testauserwithtestclientdescription'] = 'Вонамуд кардани дастрасии берунӣ ба сервис, бо истифодаи мизоҷи тестии веб-хизматрасонӣ. Пеш аз он ки чунин кунед, ҳамчун истифодабаранда бо имкониятҳои moodle/webservice:createtoken ворид шуда, калиди бехатариро (аломатҳоро) ба воситаи танзими "Профили ман" ба даст оваред. Шумо метавонед ин калидро дар мизоҷи тестӣ истифода баред. Дар мизоҷи тестӣ ҳамчунин ба воситаи калид ба кор андохтани протокол бо авторизатсияро интихоб намоед. <strong>ОГОҲӢ: Функсияҳое ки Шумо тест мекунед, БА КОР АНДОХТА МЕШАВАНД барои истифодабарандаи ҳозира, бинобар ин ҳангоми интихоби тест боэҳтиёт бошед!</strong>';
$string['testclient'] = 'Мизоҷ барои тест кардани web-хизматрасонӣ';
$string['testclientdescription'] = '* Мизоҷи тестии веб-сервис <strong>ба ҷо меоварад</strong> функсияҳоро барои <strong>ВОҚЕӢ</strong>. Функсияҳоеро, ки намедонед, тест накунед. <br/>* Ҳамаи функсияҳои мавҷудаи веб-сервис ҳанӯз дар мизоҷи тестӣ амалӣ карда нашудаанд. <br/>* Барои тафтиши он ки истифодабаранда ба баъзе функсияҳо дастрасӣ ёфта наметавонад, Шумо метавонед баъзе функсияҳоеро, ки ба Шумо иҷозат дода нашудаанд, тест намоед. <br/>* Барои дидани мактубчаҳои возеҳ оиди хатоҳо, реҷаи танзимгарро <strong>{$a->mode}</strong> дар {$a->atag}<br/>* дастрасӣ {$a->amfatag} муқаррар намоед.';
$string['testwithtestclient'] = 'Хадамот тест карда шавад';
$string['testwithtestclientdescription'] = 'Вонамуд кардани дастрасии берунӣ ба хизматрасонӣ, бо истифодаи мизоҷи тестии веб-хизматрасонӣ. Протоколи ба кор андохташударо бо аутентификатсия ба воситаи калид истифода баред. <strong>ОГОҲӢ: Функсияҳое ки Шумо тафтиш мекунед, БА КОР АНДОХТА МЕШАВАНД, бинобар ин ҳангоми тест боэҳтиёт бошед! </strong>';
$string['token'] = 'Калид';
$string['tokenauthlog'] = 'Калиди аутентификатсия';
$string['tokencreatedbyadmin'] = 'Фақат администратор (*) партофта метавонад';
$string['tokencreator'] = 'Бунёдкунанда';
$string['updateusersettings'] = 'Навсозӣ карда шавад';
$string['userasclients'] = 'Истифодабарандагон ҳамчун мизоҷон бо калидҳо';
$string['userasclientsdescription'] = 'Қадамҳои зерин ба Шумо ёрӣ медиҳанд, ки веб-хадамоти Moodle-ро барои истифодабарандагон-мизоҷон ҷойгир намоед. Ин амалҳо ҳамчунин ба Шумо ёрӣ медиҳанд, ки калиди тавсияшавандаи бехатарии усули авторизатсияро ҷойгир намоед. Дар айни ҳол ба истифодабаранда лозим меояд, ки калиди худро  аз калидҳои бехатарӣ ба воситаи танзими "Профили ман" ҳосил намояд';
$string['usermissingcaps'] = 'Имкониятҳои аз даст рафта: {$a}';
$string['usernotallowed'] = 'Барои ин хадамот истифодабаранда иҷозат дода нашудааст. Дар навбати аввал Шумо бояд ин истифодабарандаро  дар саҳифаи идоракунии истифодабарандагони иҷозатдодашудаи{$a} иҷозат диҳед';
$string['usersettingssaved'] = 'Танзимҳои истифодабаранда  маҳфуз дошта шудаанд';
$string['validuntil'] = 'Амал мекунад то';
$string['validuntil_help'] = 'Агар параметр муқаррар шуда бошад, пас барои ин истифодабаранда хадамот пас аз таърихи рӯзи ишорашуда  хомӯш карда мешавад';
$string['webservice'] = 'Веб-хадамот';
$string['webservices'] = 'Веб-хадамот';
$string['webservicesoverview'] = 'Бознигарӣ';
$string['webservicetokens'] = 'Калиди веб-хадамот';
$string['wrongusernamepassword'] = 'Эҳтимол, номи истифодабаранда ё калимаи раҳкушо аст';
$string['wsaccessuserdeleted'] = 'Ба истифодабарандаи дурдаст дастрасӣ ба веб-хадамот иҷозат дода нашудааст: {$a}';
$string['wsaccessuserexpired'] = 'Ба истифодабарандае ки мӯҳлати  калимаи раҳкушояш гузаштааст, дастрасӣ ба веб-хадамот иҷозат дода нашудааст: {$a}';
$string['wsaccessusernologin'] = 'Ба истифодабарандаи  авторизатсиянашуда  дастрасӣ ба веб-хадамот иҷозат дода нашудааст: {$a}';
$string['wsaccessusersuspended'] = 'Ба истифодабарандаи  боздошташуда  дастрасӣ ба веб-хадамот иҷозат дода нашудааст: {$a}';
$string['wsaccessuserunconfirmed'] = 'Ба истифодабарандаи  тасдиқнашуда  дастрасӣ ба веб-хадамот иҷозат дода нашудааст: {$a}';
$string['wsclientdoc'] = 'Ҳуҷҷати мизоҷи веб-хадамоти Moodle';
$string['wsdocapi'] = 'Ҳуҷҷати API';
$string['wsdocumentation'] = 'Ҳуҷҷати веб-хадамот';
$string['wsdocumentationdisable'] = 'Ҳуҷҷати веб-хадамот хомӯш карда шудааст';
$string['wsdocumentationintro'] = 'Пеш аз бунёд кардани мизоҷ хондани{$a->doclink} тавсия дода мешавад';
$string['wsdocumentationlogin'] = 'ё  барои веб-хадамот номи истифодабарандаро ва калимаи раҳкушоро ворид намоед:';
$string['wspassword'] = 'Калимаи раҳкушои веб-хадамот';
$string['wsusername'] = 'Номи истифодабарандаи веб-хадамот';
