<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'tg', version '2.9'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_cas_broken_password'] = 'Шумо ҳатман бояд калимаи роҳкушоро иваз кунед, аммо барои иваз кардани он саҳифаи дастрас  нест. Илтимос, бо мудири Moodle робита кунед.';
$string['auth_cas_casversion'] = 'Версияи протоколи CAS';
$string['auth_cas_changepasswordurl'] = 'Адреси саҳифаи иваз кардани калимаи раҳкушо';
$string['auth_cas_version'] = 'Версияи протоколи CAS истифода шавад';
$string['auth_casdescription'] = 'И усулро сервери CAS (Хадамоти марказии санҷиши ҳақиқӣ будан) барои аутентификатсияи истифодабарандагон дар заминаи дохилшавии ягона ба системаи (SSO) истифода мебарад. Шумо ҳамчунин метавонед LDAP аутентификатсияи оддиро истифода баред. Агар ин номи истифодабаранда ва каломи роҳкушои ӯ мувофиқи CAS ҳақиқӣ бошад, пас, ҳангоми зарурат, Moodle атрибутҳои истифодабарандаро аз LDAP қабул намуда, дар базаи маълумотҳои худ сабти нави истифодабарандаро бунёд мекунад . Ҳангоми дохилшавии навбатӣ танҳо номи истифодабаранда ва калимаи роҳкушои ӯ санҷида мешавад.';
$string['pluginname'] = 'Сервери CAS (SSO)';
