<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'tg', version '2.9'.
 *
 * @package     edufields
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Илмҳои табиӣ ва физикӣ';
$string['field10101'] = 'Илмҳои риёзӣ';
$string['field1010101'] = 'Риёзӣ';
$string['field1010103'] = 'Омор (статистика)';
$string['field1010199'] = 'Илмҳои риёзӣ (Дигар)';
$string['field10103'] = 'Физика ва астрономия';
$string['field1010301'] = 'Физика';
$string['field1010303'] = 'Астрономия';
$string['field10105'] = 'Илмҳои химиявӣ';
$string['field1010501'] = 'Химияи органикӣ';
$string['field1010503'] = 'Химияи ғайриорганикӣ';
$string['field1010599'] = 'Илмҳои химиявӣ (Дигар)';
$string['field10107'] = 'Илмҳо оиди Замин';
$string['field1010701'] = 'Илмҳо оиди атмосфера';
$string['field1010703'] = 'Геология';
$string['field1010705'] = 'Геофизика';
$string['field1010707'] = 'Геохимия';
$string['field1010709'] = 'Хокшиносӣ';
$string['field1010711'] = 'Гидрология';
$string['field1010713'] = 'Океанография';
$string['field1010799'] = 'Илмҳо оиди Замин (Дигар)';
$string['field10109'] = 'Илми биологӣ';
$string['field1010901'] = 'Биохимия ва биологияи ҳуҷайрагӣ';
$string['field1010903'] = 'Ботаника';
$string['field1010905'] = 'Экология ва эволютсия';
$string['field1010907'] = 'Илмҳои баҳрӣ';
$string['field1010909'] = 'Генетика';
$string['field1010911'] = 'Микробиология';
$string['field1010913'] = 'Биологияи инсон';
$string['field1010915'] = 'Зоология';
$string['field1010999'] = 'Илмҳои биологӣ (Дигар)';
$string['field10199'] = 'Дигар илмҳои табиӣ ва аниқ';
$string['field1019901'] = 'Илмҳои тиббӣ';
$string['field1019903'] = 'Тибби маҳкамавӣ';
$string['field1019905'] = 'Илм оиди маводи ғизоӣ ва биотехнология';
$string['field1019907'] = 'Фармакология';
$string['field1019909'] = 'Технологияҳои лабораторӣ';
$string['field1019999'] = 'Илмҳои табиӣ ва физикӣ (Дигар)';
$string['field102'] = 'Технологияҳои иттилоотӣ';
$string['field10201'] = 'Информатика';
$string['field1020101'] = 'Назарияи нутқи босаводона';
$string['field1020103'] = 'Барномасозӣ';
$string['field1020105'] = 'Назарияи ҳисоббарорӣ';
$string['field1020107'] = 'Сохти компиляторҳо';
$string['field1020109'] = 'Алгоритмҳо';
$string['field1020111'] = 'Сохтори маълумотҳо';
$string['field1020113'] = 'Шабакаҳо ва роҳҳои алоқа';
$string['field1020115'] = 'Графикаи компютерӣ';
$string['field1020117'] = 'Системаҳои амалиётӣ';
$string['field1020119'] = 'Ақли сунъӣ';
$string['field1020199'] = 'Илмҳои компютерӣ (Дигар)';
$string['field10203'] = 'Системаҳои иттилоотӣ';
$string['field1020301'] = 'Моделсозии консептуалӣ';
$string['field1020303'] = 'Идоракунии базаҳои маълумотҳо';
$string['field1020305'] = 'Таҳлили системавӣ ва дизайн';
$string['field1020307'] = 'Системаҳои дастгирии қабули қарор';
$string['field1020399'] = 'Системаҳои иттилоотӣ (Дигар)';
$string['field10299'] = 'Дигар технологияҳои иттилоотӣ';
$string['field1029901'] = 'Илмҳо оиди бехатарӣ';
$string['field1029999'] = 'Технологияҳои иттилоотӣ (Дигар)';
$string['field103'] = 'Лоиҳакашӣ';
$string['field10301'] = 'Лоиҳакашӣ ва технологияи истеҳсолӣ';
$string['field1030101'] = 'Технологияи мошинсозӣ';
$string['field1030103'] = 'Чоп';
$string['field1030105'] = 'Истеҳсоли газвор';
$string['field1030107'] = 'Истеҳсоли либос';
$string['field1030109'] = 'Истеҳсоли пойафзол';
$string['field1030111'] = 'Коркарди чӯб';
$string['field1030113'] = 'Истеҳсоли мебел';
$string['field1030115'] = 'Рӯйкашкунӣ ва таъмири мебел';
$string['field1030117'] = 'Сайқал додани мебел';
$string['field1030199'] = 'Лоиҳакашӣ ва  технологияи истеҳсолӣ (Дигар)';
$string['field10303'] = 'Равандҳои техникӣ ва захираҳо';
$string['field1030301'] = 'Мошинсозии химиявӣ';
$string['field1030303'] = 'Инженерияи кӯҳкорӣ';
$string['field1030305'] = 'Маводшиносӣ';
$string['field1030307'] = 'Технологияи саноати хӯрокворӣ';
$string['field1030399'] = 'Равандҳои техникӣ ва захираҳо (Дигар)';
$string['field10305'] = 'Автомобилсозӣ ва технологияҳо';
$string['field1030501'] = 'Автомобилсозӣ';
$string['field1030503'] = 'Автомеханика';
$string['field1030505'] = 'Электрикаи автомобилӣ ва электроника';
$string['field1030507'] = 'Пардоз додани автомобил';
$string['field1030509'] = 'Конструксияи автомобил';
$string['field1030511'] = 'Корҳои кузов';
$string['field1030513'] = 'Рӯйкашкунӣ ва пардоздиҳии воситаҳои нақлиёт';
$string['field1030515'] = 'Истифодаи воситаҳои нақлиёт';
$string['field1030599'] = 'Автомобилсозӣ ва технологияҳо (Дигар)';
$string['field10307'] = 'Лоиҳакашӣ ва технологияи механикӣ ва саноатӣ';
$string['field1030701'] = 'Мошинсозӣ';
$string['field1030703'] = 'Сохтмонӣ саноатӣ';
$string['field1030705'] = 'Тайёр кардани асбобҳо';
$string['field1030707'] = 'Коркарди металл, таҷҳизот ва олатҳо';
$string['field1030709'] = 'Истеҳсоли металли тахта-тахта';
$string['field1030711'] = 'Дегсозӣ ва кафшеркунӣ';
$string['field1030713'] = 'Рехтани металл ва сохтани моделҳо';
$string['field1030715'] = 'Коркарди аниқи металл';
$string['field1030717'] = 'Истифодаи агрегатҳо ва таҷҳизот';
$string['field1030799'] = 'Лоиҳакашӣ ва технологияҳои механикӣ  (Дигар)';
$string['field10309'] = 'Сохтмони шаҳрвандӣ';
$string['field1030901'] = 'Техникаи сохтмонӣ';
$string['field1030903'] = 'Лоиҳакашии биноҳо ва иншоот';
$string['field1030905'] = 'Лоиҳакашии шабакаҳои биноҳо';
$string['field1030907'] = 'Обтаъминкунӣ ва сантехника';
$string['field1030909'] = 'Мошинсозии нақлиётӣ';
$string['field1030911'] = 'Лоиҳакашии геотехникӣ';
$string['field1030913'] = 'Техникаи зериобӣ';
$string['field1030999'] = 'Сохтмони шаҳрвандӣ (Дигар)';
$string['field10311'] = 'Лоиҳакашии геоматикӣ';
$string['field1031101'] = 'Геодезия';
$string['field1031103'] = 'Картография';
$string['field1031199'] = 'Лоиҳакашии геоматикӣ (Дигар)';
$string['field10313'] = 'Техника ва техноголияҳои барқӣ ва электронӣ';
$string['field1031301'] = 'Техникаи барқӣ';
$string['field1031303'] = 'Электроника';
$string['field1031305'] = 'Инженерияи компютерӣ';
$string['field1031307'] = 'Технологияҳои роҳҳои алоқа';
$string['field1031309'] = 'Насби таҷҳизот ва хизматрасонии техникӣ';
$string['field1031311'] = 'Насб кардан ва хизматрасонии хатҳои интиқоли барқ';
$string['field1031313'] = 'Монтажи барқӣ, механикаи барқӣ';
$string['field1031315'] = 'Механикаи хунуккунӣ ва танзими кайфияти ҳаво';
$string['field1031317'] = 'Хизматрасонии таҷҳизоти электронӣ';
$string['field1031399'] = 'Техника ва технологияҳои барқӣ ва электронӣ (Дигар)';
$string['field10315'] = 'Саноат ва технологияҳои аэрокайҳонӣ';
$string['field1031501'] = 'Саноати аэрокайҳонӣ';
$string['field1031503'] = 'Хизматрасонии техникии ҳавопаймоҳо';
$string['field1031505'] = 'Инстифодаи ҳавопаймоҳо';
$string['field1031507'] = 'Идоракунии ҳаракати ҳавоӣ';
$string['field1031599'] = 'Саноат ва технологияҳои аэрокайҳонӣ (Дигар)';
$string['field10317'] = 'Лоиҳакашӣ ва технологияҳои баҳрӣ';
$string['field1031701'] = 'Лоиҳакашии баҳрӣ';
$string['field1031703'] = 'Сохтмонӣ баҳрӣ';
$string['field1031705'] = 'Интифодаи киштиҳои баҳрӣ';
$string['field1031799'] = 'Кор ва технологияҳои инженерӣ (Дигар)';
$string['field10399'] = 'Дигар технологияҳои инженерӣ ва ба он наздик';
$string['field1039901'] = 'Экологияи инженерӣ';
$string['field1039903'] = 'Инженерияи биотиббӣ';
$string['field1039905'] = 'Технологияҳои оташногир';
$string['field1039907'] = 'Истифодаи роҳҳои оҳан';
$string['field1039909'] = 'Тозакунӣ';
$string['field1039999'] = 'Лоиҳакашӣ ва технологияҳои ба он вобаста (Дигар)';
$string['field104'] = 'Меъморӣ ва сохтмон';
$string['field10401'] = 'Меъморӣ ва муҳити шаҳр';
$string['field1040101'] = 'Меъморӣ';
$string['field1040103'] = 'Дизайни шаҳрӣ ва банақшагирии минтақавӣ';
$string['field1040105'] = 'Меъмории ландшафтӣ';
$string['field1040107'] = 'Интериер ва лоиҳакашии экологӣ';
$string['field1040199'] = 'Меъморӣ ва муҳити шаҳр (Дигар)';
$string['field10403'] = 'Сохтмон';
$string['field1040301'] = 'Илм ва технологияҳои сохтмон';
$string['field1040303'] = 'Идоракунии сохтмони биноҳо';
$string['field1040305'] = 'Геодезия дар сохтмон';
$string['field1040307'] = 'Иқтисодиёти сохтмон';
$string['field1040309'] = 'Иншооти хиштин ва сангин';
$string['field1040311'] = 'Корҳои дуредгарӣ ва ва наҷҷорӣ';
$string['field1040313'] = 'Насби сақфҳо, деворҳо ва фаршҳо';
$string['field1040315'] = 'Насби бомҳо';
$string['field1040317'] = 'Корҳои андовакунӣ';
$string['field1040319'] = 'Насби таҷҳизот';
$string['field1040321'] = 'Пӯшишҳои рӯи фарш';
$string['field1040323'] = 'Шишакорӣ';
$string['field1040325'] = 'Нақшу нигор ва зинатдиҳӣ';
$string['field1040327'] = 'Водопровод';
$string['field1040329'] = 'Чӯббаст ва такелажи сохтмонӣ';
$string['field1040399'] = 'Биноҳо (Дигар)';
$string['field105'] = 'Хоҷагии қишлоқ, тадқиқотҳои экологӣ';
$string['field10501'] = 'Хоҷагии қишлоқ';
$string['field1050101'] = 'Илмҳои хоҷагии қишлоқ';
$string['field1050103'] = 'Коркарди пашм';
$string['field1050105'] = 'Чорводорӣ';
$string['field1050199'] = 'Хоҷагии қишлоқ (Дигар)';
$string['field10503'] = 'Боғдорӣ ва токпарварӣ';
$string['field1050301'] = 'Боғдорӣ';
$string['field1050303'] = 'Токпарварӣ';
$string['field10505'] = 'Ҷангалпарварӣ';
$string['field1050501'] = 'Ҷангалпарварӣ';
$string['field10507'] = 'Моҳипарварӣ';
$string['field1050701'] = 'Парвариши растаниҳои обӣ';
$string['field1050799'] = 'Моҳипарварӣ (Дигар)';
$string['field10509'] = 'Экология';
$string['field1050901'] = 'Заминсозии паркҳо ва мамнӯъгоҳҳо';
$string['field1050999'] = 'Экология (Дигар)';
$string['field10599'] = 'Хоҷагии қишлоқ ва тадқиқоти муҳити атроф';
$string['field1059901'] = 'Мубориза бо зараррасонҳо ва алафҳои бегона';
$string['field1059999'] = 'Хоҷагии қишлоқ ва тадқиқотимуҳити атроф (Дигар)';
$string['field106'] = 'Саломатӣ';
$string['field10601'] = 'Тиб';
$string['field1060101'] = 'Терапияи умумӣ';
$string['field1060103'] = 'Ҷарроҳӣ';
$string['field1060105'] = 'Психиатрия';
$string['field1060107'] = 'Акушерӣ ва гинекология';
$string['field1060109'] = 'Педиатрия';
$string['field1060111'] = 'Анестезиология';
$string['field1060113'] = 'Патология';
$string['field1060115'] = 'Радиология';
$string['field1060117'] = 'Терапия';
$string['field1060119'] = 'Амалияи умумӣ';
$string['field1060199'] = 'Тиб (Дигар)';
$string['field10603'] = 'Нигоҳубин';
$string['field1060301'] = 'Нигоҳубини Умумӣ';
$string['field1060303'] = 'Акушерӣ';
$string['field1060305'] = 'Нигоҳубини беморони рӯҳӣ';
$string['field1060307'] = 'Ёрии иҷтимоӣ';
$string['field1060309'] = 'Нигоҳубини беморони критикӣ';
$string['field1060311'] = 'Нигоҳубини пиронсолон';
$string['field1060313'] = 'Ёрии паллиативӣ';
$string['field1060315'] = 'Кори ҳамшираи шафқат, оила ва нигоҳубини кӯдак';
$string['field1060399'] = 'Нигоҳубини тиббӣ (Дигар)';
$string['field10605'] = 'Фармакология';
$string['field1060501'] = 'Кори дорухонагӣ';
$string['field10607'] = 'Тадқиқоти стоматологӣ';
$string['field1060701'] = 'Табобати дандонҳо';
$string['field1060703'] = 'Ёрии стоматологӣ';
$string['field1060705'] = 'Технологияҳои стоматологӣ';
$string['field1060799'] = 'Тадқиқотҳои стоматологӣ (Дигар)';
$string['field10609'] = 'Илмҳои оптикӣ';
$string['field1060901'] = 'Оптометрия';
$string['field1060903'] = 'Технологияҳои оптикӣ';
$string['field1060999'] = 'Илмҳои оптикӣ (Дигар)';
$string['field10611'] = 'Таълими ветеринария';
$string['field1061101'] = 'Ветеринария';
$string['field1061103'] = 'Ёрии ветеринарӣ';
$string['field1061199'] = 'Ветеринария (Дигар)';
$string['field10613'] = 'Ҳифзи саломатӣ';
$string['field1061301'] = 'Гигиена ва бехатарии меҳнат';
$string['field1061303'] = 'Гигиенаи муҳити атроф';
$string['field1061305'] = 'Ҳифзи саломатии халқҳои таҳҷоӣ';
$string['field1061307'] = 'Мустаҳкамкунии саломатӣ';
$string['field1061309'] = 'Саломатии ҷамъият';
$string['field1061311'] = 'Эпидемиология';
$string['field1061399'] = 'Ҳифзи саломатӣ (Дигар)';
$string['field10615'] = 'Рентгенография';
$string['field1061501'] = 'Радиография';
$string['field10617'] = 'Терапияи офиятдиҳӣ';
$string['field1061701'] = 'Физиотерапия';
$string['field1061703'] = 'Терапияи меҳнатӣ';
$string['field1061705'] = 'Хиропрактика ва остеопатия';
$string['field1061707'] = 'Патологияи нутқ';
$string['field1061709'] = 'Аудиология';
$string['field1061711'] = 'Массажи табобатӣ';
$string['field1061713'] = 'Табобати бемориҳои пой';
$string['field1061799'] = 'Терапияи офиятдиҳӣ (Дигар)';
$string['field10619'] = 'Терапияҳои иловагӣ';
$string['field1061901'] = 'Натуропатия';
$string['field1061903'] = 'Сӯзанзанӣ';
$string['field1061905'] = 'Тибби анъанавии хитоӣ';
$string['field1061999'] = 'Усулҳои иловагии табобат (Дигар)';
$string['field10699'] = 'Некӯаҳволии иловагӣ';
$string['field1069901'] = 'Ғизо ва диетология';
$string['field1069903'] = 'Ҳаракати инсон';
$string['field1069905'] = 'Тадқиқотҳои паратиббӣ';
$string['field1069907'] = 'Ёрии аввалин';
$string['field1069999'] = 'Ҳифзи саломатӣ (Дигар)';
$string['field107'] = 'Таҳсилот';
$string['field10701'] = 'Таҳсилоти педагогӣ';
$string['field1070101'] = 'Таҳсилоти педагогӣ: кӯдакони хурдсол';
$string['field1070103'] = 'Таҳсилоти педагогӣ: ибтидоӣ';
$string['field1070105'] = 'Таҳсилоти педагогӣ: миёна';
$string['field1070107'] = 'Китобхонашиносӣ';
$string['field1070109'] = 'Муаллим: таҳсилоти касбӣ ва таълим';
$string['field1070111'] = 'Муаллим: таҳсилоти олӣ';
$string['field1070113'] = 'Муаллим: таҳсилоти миёна';
$string['field1070115'] = 'Забони англисӣ ҳамчун забони дуюми муаллимон';
$string['field1070117'] = 'Тайёр кардани тарбиятдиҳандагон';
$string['field1070199'] = 'Таҳсилоти педагогӣ (Дигар)';
$string['field10703'] = 'Барномаҳои таълимӣ ва тадқиқоти педагогӣ';
$string['field1070301'] = 'Омӯзиши барномаҳои таълимӣ';
$string['field1070303'] = 'Педагогика';
$string['field10799'] = 'Таҳсилоти иловагӣ';
$string['field1079999'] = 'Таҳсилот (Дигар)';
$string['field108'] = 'Менеҷмент ва тиҷорат';
$string['field10801'] = 'Баҳисобгирии бухгалтерӣ';
$string['field1080101'] = 'Баҳисобгирии бухгалтерӣ';
$string['field10803'] = 'Соҳибкорӣ ва менеҷмент';
$string['field1080301'] = 'Идоракунии соҳибкорӣ';
$string['field1080303'] = 'Идоракунии захираҳои инсонӣ';
$string['field1080305'] = 'Тайёр кардани идоракунии кормандон';
$string['field1080307'] = 'Менеҷменти ташкилотҳо';
$string['field1080309'] = 'Муносибатҳои меҳнатӣ';
$string['field1080311'] = 'Соҳибкории байналмилалӣ';
$string['field1080313'] = 'Идоракунии парасторӣ';
$string['field1080315'] = 'Идоракунии лоиҳа';
$string['field1080317'] = 'Идоракунии сифат';
$string['field1080319'] = 'Усулҳои меҳмондорӣ';
$string['field1080321'] = 'Идоракунии хоҷагии қишлоқ ва агробизнес';
$string['field1080323'] = 'Менеҷменти сайёҳӣ';
$string['field1080399'] = 'Соҳибкорӣ ва менеҷмент (Дигар)';
$string['field10805'] = 'Фурӯш ва маркетинг';
$string['field1080501'] = 'Фурӯш';
$string['field1080503'] = 'Моли ғайриманқул';
$string['field1080505'] = 'Маркетинг';
$string['field1080507'] = 'Реклама';
$string['field1080509'] = 'Робита бо аҳли ҷамъият';
$string['field1080599'] = 'Фурӯш ва маркетинг (Дигар)';
$string['field10807'] = 'Сайёҳӣ';
$string['field1080701'] = 'Экскурсияҳо';
$string['field10809'] = 'Кор дар офис';
$string['field1080901'] = 'Коргузорӣ';
$string['field1080903'] = 'Маҳорати чопи мошинка';
$string['field1080905'] = 'Малакаҳои амалӣ бо техникаи ҳисоббарорӣ';
$string['field1080999'] = 'Тадқиқоти офисӣ (Дигар)';
$string['field10811'] = 'Бонкҳо, молия ва соҳаҳои алоқаманд';
$string['field1081101'] = 'Бонкҳо ва молия';
$string['field1081103'] = 'Суғуртакунӣ ва тадқиқоти актуарӣ';
$string['field1081105'] = 'Маблағгузориҳо ва коғазҳои қиматнок';
$string['field1081199'] = 'Бонкҳо, молия ва соҳаҳои алоқаманд (Дигар)';
$string['field10899'] = 'Дигар менеҷмент ва тиҷорат';
$string['field1089901'] = 'Харид, андӯхтан ва дистрибуторӣ кардан';
$string['field1089903'] = 'Арзишдиҳӣ';
$string['field1089999'] = 'Менеҷмент ва тиҷорат (Дигар)';
$string['field109'] = 'Ҷамъият ва фарҳанг';
$string['field10901'] = 'Сиёсатшиносӣ ва тадқиқотҳои сиёсӣ';
$string['field1090101'] = 'Сиёсатшиносӣ';
$string['field1090103'] = 'Тадқиқотҳои сиёсӣ';
$string['field10903'] = 'Тадқиқот дар ҷамъияти инсонӣ';
$string['field1090301'] = 'Ҷамъиятшиносӣ';
$string['field1090303'] = 'Антропология';
$string['field1090305'] = 'Таърих';
$string['field1090307'] = 'Бостоншиносӣ';
$string['field1090309'] = 'Ҷуғрофияи инсон';
$string['field1090311'] = 'Тадқиқотҳои халқҳои таҳҷоӣ';
$string['field1090313'] = 'Тадқиқотҳои гендерӣ';
$string['field1090399'] = 'Тадқиқот дар ҷамъияти инсонӣ (Дигар)';
$string['field10905'] = 'Тадқиқотҳои некӯаҳволии инсон ва хизматрасониҳо';
$string['field1090501'] = 'Кори иҷтимоӣ';
$string['field1090503'] = 'Хизматрасониҳои кӯдакона';
$string['field1090505'] = 'Кор бо ҷавонон';
$string['field1090507'] = 'Нигоҳубини пиронсолон';
$string['field1090509'] = 'Нигоҳубини  маъюбон';
$string['field1090511'] = 'Нигоҳубин дар хона';
$string['field1090513'] = 'Маслиҳатдиҳӣ';
$string['field1090515'] = 'Тадқиқоти некӯаҳволӣ';
$string['field1090599'] = 'Тадқиқотҳои некӯаҳволии инсон ва хизматрасониҳо (Дигар)';
$string['field10907'] = 'Имҳои рафторӣ';
$string['field1090701'] = 'Психология';
$string['field1090799'] = 'Илмҳои рафторӣ (Дигар)';
$string['field10909'] = 'Қонун';
$string['field1090901'] = 'Соҳибкорӣ ва ҳуқуқи тиҷоратӣ';
$string['field1090903'] = 'Қонуни сарқонунӣ';
$string['field1090905'] = 'Ҳуқуқи ҷиноятӣ';
$string['field1090907'] = 'Ҳуқуқи оилавӣ';
$string['field1090909'] = 'Ҳуқуқи байналмилалӣ';
$string['field1090911'] = 'Ҳуқуқи андозӣ';
$string['field1090913'] = 'Амалияу ҳуқуқӣ';
$string['field1090999'] = 'Қонун (Дигар)';
$string['field10911'] = 'Адлия ва тартиботи ҳуқуқӣ';
$string['field1091101'] = 'Бурдани адлия';
$string['field1091103'] = 'Ҳуқуқшиносӣ';
$string['field1091105'] = 'Тадқиқотҳои полис';
$string['field1091199'] = 'Адлия ва тартиботи ҳуқуқӣ (Дигар)';
$string['field10913'] = 'Менеҷменти китобхонагӣ, иттилоотӣ ва тадқиқотҳои кураторӣ';
$string['field1091301'] = 'Менеҷменти китобхонагӣ ва иттилоотӣ';
$string['field1091303'] = 'Тадқиқотҳои кураторӣ';
$string['field10915'] = 'Забон ва адабиёт';
$string['field1091501'] = 'Забони англисӣ';
$string['field1091503'] = 'Забонҳои Аврупои Шимолӣ';
$string['field1091505'] = 'Забонҳои Аврупои Ҷанубӣ';
$string['field1091507'] = 'Забонҳои Аврупои Шарқӣ';
$string['field1091509'] = 'Забонҳои Осиёи Ҷанубӣ-Ғарбӣ ва Африқои Шимолӣ';
$string['field1091511'] = 'Забонҳои Осиёи Ҷанубӣ';
$string['field1091513'] = 'Забонҳои Оисиёи Ҷанубӣ-Шарқӣ';
$string['field1091515'] = 'Забонҳои Осиёи Шарқӣ';
$string['field1091517'] = 'Забонҳои халқҳои таҳҷоии Австралия';
$string['field1091519'] = 'Тарҷумаҳо';
$string['field1091521'] = 'Забоншиносӣ';
$string['field1091523'] = 'Адабиёт';
$string['field1091599'] = 'Забон ва адабиёт (Дигар)';
$string['field10917'] = 'Фaлсафа ва диншиносӣ';
$string['field1091701'] = 'Фалсафа';
$string['field1091703'] = 'Диншиносӣ';
$string['field10919'] = 'Иқтисодиёт ва эконометрия';
$string['field1091901'] = 'Иқтисодиёт';
$string['field1091903'] = 'Эконометрия';
$string['field10921'] = 'Варзиш ва истироҳат';
$string['field1092101'] = 'Чорабиниҳои варзишӣ ва солимгардонӣ';
$string['field1092103'] = 'Машқҳои варзишӣ, ташкилкунӣ ва дастурҳо';
$string['field1092199'] = 'Варзиш ва истироҳат (Дигар)';
$string['field10999'] = 'Ҷамъият ва фарҳанг';
$string['field1099901'] = 'Оила ва тадқиқотҳои истеъмолкунандагӣ';
$string['field1099903'] = 'Криминология';
$string['field1099905'] = 'Хадамоти бехатарӣ';
$string['field1099999'] = 'Ҷамъият ва фарҳанг (Дигар)';
$string['field110'] = 'Санъат';
$string['field11001'] = 'Маҳорати сарояндагӣ';
$string['field1100101'] = 'Мусиқа';
$string['field1100103'] = 'Омӯзиши драма ва театр';
$string['field1100105'] = 'Рақс';
$string['field1100199'] = 'Маҳорати сарояндагӣ (Дигар)';
$string['field11003'] = 'Санъатҳо ва ҳунарҳои тасвирӣ';
$string['field1100301'] = 'Санъати тасвирӣ';
$string['field1100303'] = 'Фотография';
$string['field1100305'] = 'Ҳунарҳо';
$string['field1100307'] = 'Тайёр кардани маснуоти заргарӣ';
$string['field1100309'] = 'Гулпарварӣ';
$string['field1100399'] = 'Санъатҳо ва ҳунарҳои тасвирӣ (Дигар)';
$string['field11005'] = 'Омӯзиши графика ва дизайн';
$string['field1100501'] = 'Омӯзиши санъати графика ва дизайн';
$string['field1100503'] = 'Дизайни газвор';
$string['field1100505'] = 'Дизайни либос';
$string['field1100599'] = 'Омӯзиши графика ва дизайн (Дигар)';
$string['field11007'] = 'Алоқа ва ВАО';
$string['field1100701'] = 'Тадқиқотҳои овозӣ, визуалӣ';
$string['field1100703'] = 'Рӯзноманигорӣ';
$string['field1100705'] = 'Муоширати хаттӣ';
$string['field1100707'] = 'Муоширати нутқӣ';
$string['field1100799'] = 'Алоқа ва ВАО (Дигар)';
$string['field11099'] = 'Дигар навъҳои санъатҳо';
$string['field1109999'] = 'Санъат (Дигар)';
$string['field111'] = 'Маҳсулоти хӯрокӣ, меҳмондорӣ ва хизматрасониҳои шахсӣ';
$string['field11101'] = 'Маҳсулоти хӯрокӣ ва меҳмондорӣ';
$string['field1110101'] = 'Меҳмондорӣ';
$string['field1110103'] = 'Пешкаш намудани маҳсулоти хӯрокӣ ва нӯшокиҳо';
$string['field1110105'] = 'Коркарди гӯшт';
$string['field1110107'] = 'Пухтупаз ва маҳсулоти кондитерӣ';
$string['field1110109'] = 'Хӯрокпазӣ';
$string['field1110111'] = 'Гигиенаи хӯрокхӯрӣ';
$string['field1110199'] = 'Маҳсулоти хӯрокӣ ва меҳмондорӣ (Дигар)';
$string['field11103'] = 'Хизматрасониҳои маишӣ';
$string['field1110301'] = 'Табобати косметикӣ';
$string['field1110303'] = 'Кори ороиш ва паст кардани мӯй';
$string['field1110399'] = 'Хизматрасониҳои маишӣ (Дигар)';
$string['field112'] = 'Барномаҳои соҳаҳои омехтаи фаъолият';
$string['field11201'] = 'Барномаҳои умумии таҳсилот';
$string['field1120101'] = 'Барномаҳои таҳсилоти ҳамагонии ибтидоӣ ва миёна';
$string['field1120103'] = 'Барномаҳои саводнокӣ ва ҳисоб';
$string['field1120105'] = 'Барномаҳои малакаҳои омӯзишӣ';
$string['field1120199'] = 'Барномаҳои таҳсилоти умумӣ (Дигар)';
$string['field11203'] = 'Барномаҳои малакаҳои иҷтимоӣ';
$string['field1120301'] = 'Барномаҳои малакаҳои иҷтимоӣ ва байнишахсиятӣ';
$string['field1120303'] = 'Барномаҳои малакаҳои зинда мондан';
$string['field1120305'] = 'Барномаҳои тарбияи волидӣ';
$string['field1120399'] = 'Барномаҳои малакаҳои иҷтимоӣ (Дигар)';
$string['field11205'] = 'Барномаҳои малакаҳои бо кор таъмин кардан';
$string['field1120501'] = 'Барномаҳои пешравӣ дар вазифаву мансаб';
$string['field1120503'] = 'Барномаҳои малакаҳои ҷустуҷӯи кор';
$string['field1120505'] = 'Барномаҳои амалияи корӣ';
$string['field1120599'] = 'Барномаҳои малакаҳои бо кор таъминкунӣ (Дигар)';
$string['field11299'] = 'Барномаҳои дигар соҳаҳои омехтаи фаъолият';
$string['field1129999'] = 'Барномаҳои соҳаҳои омехтаи фаъолият (Дигар)';
