<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'tg', version '2.9'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Интихоби файлҳои дастрас';
$string['activaterep'] = 'Хазинаи фаъол';
$string['activerepository'] = 'Плагинҳои дастраси махзанҳо';
$string['activitybackup'] = 'Нусхаи эҳтиётии фаъол';
$string['add'] = 'Илова карда шавад';
$string['addfile'] = 'Илова карда шавад...';
$string['addfiletext'] = 'Файл илова кардан';
$string['addplugin'] = 'Плагини махзан илова карда шавад';
$string['allowexternallinks'] = 'Истинодноҳои берунаро илова кардан';
$string['areacategoryintro'] = 'Муаррифии категория';
$string['areacourseintro'] = 'Муарифии курс';
$string['areacourseoverviewfiles'] = 'Файлҳои ҷамъбастии курс';
$string['areamainfile'] = 'Файли асосӣ';
$string['arearoot'] = 'Система';
$string['areauserbackup'] = 'Нусхаи эҳтиётии корбар';
$string['areauserdraft'] = 'Сиёҳнавис (нақша)';
$string['areauserpersonal'] = 'Файлҳои шахсӣ';
$string['areauserprofile'] = 'Профил';
$string['attachedfiles'] = 'Файлҳои вобасташуда';
$string['attachment'] = 'Файл вобаста карда шавад';
$string['author'] = 'Муаллиф';
$string['automatedbackup'] = 'Нусхаи эҳтиётии ба таври худкор';
$string['back'] = '&laquo; Бозгашт';
$string['backtodraftfiles'] = '&laquo; Бозгашт ба менеҷери сиёҳнавис';
$string['cachecleared'] = 'Файлҳои кэш тоза карда шуданд';
$string['cacheexpire'] = 'Мӯҳлати кэш гузашт';
$string['cannotaccessparentwin'] = 'Агар равзана HTTPS бошад, пас мо иҷозат надорем, ки ба равзанаи window.opener иҷозат дода шавад, бинобар ин, мо метавонем захираи худро ба таври худкор навсозӣ кунем, вале аллакай мо сессияи худро гирифтем, танҳо ба бозгашти файл бармегардем ва бори дигар дубора интихоб кунед ҳоло дар ҳолати кор';
$string['cannotdelete'] = 'Ин файл нест карда нашуд.';
$string['cannotdownload'] = 'Ин файлро бор кардан ғайриимкон аст';
$string['cannotdownloaddir'] = 'Ин папкаро бор кардан ғайриимкон аст';
$string['cannotinitplugin'] = 'Плагин ба кор андохта plugin_init';
$string['choosealink'] = 'Интихоб намоед истиноди ...';
$string['chooselicense'] = 'Иҷозатномаро (лицензия) интихоб намоед';
$string['cleancache'] = 'Кэш аз файлҳои ман нест карда шавад';
$string['close'] = 'Пӯшонда шавад';
$string['commonrepositorysettings'] = 'Танзимҳои умумии махзан';
$string['configallowexternallinks'] = 'Ин хосият ҳамаи истифодабарандагонро интихоб мекунад, ки оё интихоби васоити беруна ба Moodle ё нусхабардорӣ  карда шавад. Агар ин хомӯш бошад, пас  ҳамеша ба Moodle кӯчонида мешавад (ин одатан барои мӯътадилии маълумоти умумӣ ва амният аст). Агар ин бар он бошад, корбарон ҳар вақт онҳоро ба матн илова мекунанд.';
$string['configcacheexpire'] = 'Миқдори вақт, ки рӯйхати файлҳо дар маҳалҳо ҳангоми зеркашӣ нигоҳ доштани захираҳои берунӣ (дар сонияҳо) маҳфузанд.';
$string['configgetfiletimeout'] = 'Мӯҳлат дар сонияҳо барои дарёфти файли берунӣ ба Moodle.';
$string['configsaved'] = 'Конфигуратсия сабт гардид!';
$string['configsyncfiletimeout'] = 'Мӯҳлат дар сонияҳо барои ҳамоҳанг кардани андозаи файли беруна.';
$string['configsyncimagetimeout'] = 'Мӯҳлат дар сонияҳо барои зеркашӣ кардани файли тасвир аз анборҳои берунӣ ҳангоми ҳамоҳангсозӣ.';
$string['confirmdelete'] = 'Оё боварӣ доред, ки шумо {$a} -ро нигоҳ медоред? Агар шумо "Давом додан ва зеркашӣ кардан" -ро интихоб кунед, шарҳҳои файл ба мундариҷаҳои беруна ба Moodle зеркашӣ карда мешаванд. Ин метавонад муддати тӯлонӣ ба кор раванд.';
$string['confirmdeletefile'] = 'Шумо боварӣ доред, ки ин файлро нест кардан мехоҳед?';
$string['confirmdeletefilewithhref'] = 'Оё боварӣ доред, ки ин файлро нест кардан мехоҳед? {$a} файлҳои алюминсозӣ / миёнабурӣ, ки ин файлро ҳамчун манбаи худ истифода мебаранд. Агар шумо идома ёбад, ин адресҳо ба нусхаҳои ҳақиқӣ табдил меёбанд.';
$string['confirmdeletefolder'] = 'Оё боварӣ доред, ки ин феҳристро нест кардан мехоҳед? Ҳамаи файлҳо ва зергурӯҳҳо нест карда мешаванд.';
$string['confirmremove'] = 'Оё боварӣ доред, ки ин параметрҳои боркаш, интихоби он ва <strong> ҳамаи ҳодисаҳои худро тоза кунед </ strong> - {$a}? Агар шумо "Давом додан ва зеркашӣ кардан" -ро интихоб кунед, шарҳҳои файл ба мундариҷаҳои беруна ба Moodle зеркашӣ карда мешаванд. Ин метавонад муддати тӯлонӣ ба кор раванд.';
$string['confirmrenamefile'] = 'Оё боварӣ доред, ки мехоҳед ин номро тағир диҳед? {$a} файлҳои алиас / миёнабурӣ, ки ин файлро ҳамчун манбаи худ истифода мебаранд. Агар шумо идома ёбад, ин адресҳо ба нусхаҳои ҳақиқӣ табдил меёбанд.';
$string['confirmrenamefolder'] = 'Оё боварӣ доред, ки мехоҳед ин феҳристро тағир диҳед? Ҳар файлҳои алюминӣ / миёнбурд, ки файлҳои мурур дар инҷувздонҳо ба нусхаҳои аслӣ табдил медиҳанд.';
$string['continueuninstall'] = 'Идома дода шавад';
$string['continueuninstallanddownload'] = 'Идома додан ва зеркашӣ кардан';
$string['copying'] = 'Нусхабардорӣ';
$string['coursebackup'] = 'Нусхаи эҳтиётии курс';
$string['create'] = 'Сохта шавад';
$string['createfolder'] = 'Ҷувздон сохта шавад';
$string['createfolderfail'] = 'Ҳангоми сохтани ҷувздон хатогӣ шуд';
$string['createfoldersuccess'] = 'Ҷувздон бомуваффақият сохта шуд';
$string['createinstance'] = 'Намунаи захираҳо сохта шавад';
$string['createrepository'] = 'Намунаи захираҳо сохта шавад';
$string['createxxinstance'] = 'Нмаунаи  "{$a}" сохта шавад';
$string['date'] = 'Таърих';
$string['datecreated'] = 'Сохта шуд';
$string['deleted'] = 'Захира нест карда шуд';
$string['deleterepository'] = 'Ин захира нест карда шавад';
$string['detailview'] = 'Тафсил нишон дода шавад';
$string['dimensions'] = 'Андозаҳо';
$string['disabled'] = 'Хомӯш карда шудааст';
$string['displayasdetails'] = 'Тафсил оиди файл нишон дода шавад';
$string['displayasicons'] = 'Аломати файл нишон дода шавад';
$string['displayastree'] = 'Файлро ҳамчун зершоха нишон дода шавад';
$string['displaydetails'] = 'Ҷувздон бо тафсилаш нишон дода шавд';
$string['displayicons'] = 'Ҷувздон бо аломатҳои файл нишон дода шавад';
$string['displaytree'] = 'Ҷувздон ба таври зершоха нишон дода шавад';
$string['download'] = 'Гирифта шавад';
$string['downloadallfiles'] = 'Ҳама файлҳо фаровирд  шаванд';
$string['downloadfolder'] = 'Ҳамааш гирифта шавад';
$string['downloadsucc'] = 'Файл бо муваффақият бор карда шуд';
$string['draftareanofiles'] = 'Зеркашӣ кардан мумкин нест, чунки файлҳои замимашуда вуҷуд надоранд';
$string['editrepositoryinstance'] = 'Захираи намунавӣ таҳрир карда шавад';
$string['emptylist'] = 'Рӯйхати холӣ';
$string['emptytype'] = 'Намуди захираи нав сохта нашуд:  ном холӣ аст';
$string['enablecourseinstances'] = 'Ба корбарон иҷозат диҳед, ки ба курсҳо аз захираҳо мавод илова кунанд';
$string['enableuserinstances'] = 'Ба корбарон иҷозат диҳед, ки мисоли захираро ба контексти худ илова кунанд';
$string['enter'] = 'Ворид кардан';
$string['entername'] = 'Номи папкаро ворид намоед';
$string['enternewname'] = 'Номи нави файлро ворид намоед';
$string['error'] = 'Хатогии номаълум ба амал омад!';
$string['errordoublereference'] = 'Файл бо ёрии shortcut нест карда нашуд/alias, зеро shortcut ба ин файл аллакай вуҷуд дорад.';
$string['errornotyourfile'] = 'Файлро гирифта наметавонед,зеро ин файлро шумо илова накардаед';
$string['errorpostmaxsize'] = 'Файле, ки шумо бор кардед, барои коркард аз тарафи  хело калон аст';
$string['erroruniquename'] = 'Номи захира бояд фарқкунанда бошад';
$string['errorwhilecommunicatingwith'] = 'Хатоги ҳангоми интиқол бо захираи  \'{$a}\'.';
$string['errorwhiledownload'] = 'Ҳангоми бор кардани файл хатогӣ рух дод: {$a}';
$string['existingrepository'] = 'Ин захира аллакай ҳаст';
$string['federatedsearch'] = 'Ҷустуҷӯи федеративӣ';
$string['fileexists'] = 'Файл бо чунин ном аллакай ҳаст, дигарашро интихоб намоед';
$string['fileexistsdialog_editor'] = 'Таҳрири файл бо ин ном аллакай ба матн шумо таҳрир кардаед.';
$string['fileexistsdialog_filemanager'] = 'Файл бо ин ном аллакай замима шудааст';
$string['fileexistsdialogheader'] = 'Файл мавҷуд аст';
$string['filename'] = 'Номи файл';
$string['filepicker'] = 'Интихоби файл';
$string['hidden'] = 'Пинҳон карда шавад';
$string['iconview'] = 'Дар шакли нишонаҳо';
$string['isactive'] = 'Фаъол аст?';
$string['listview'] = 'Дар шакли рӯйхат';
$string['loading'] = 'Бор кардани...';
$string['manage'] = 'Идоракунии махзанҳо';
$string['moving'] = 'Интиқол';
$string['nofilesattached'] = 'Ҳеҷ як файл вобаста карда нашудааст';
$string['nofilesavailable'] = 'Ҳеҷ як файл нест';
$string['nomorefiles'] = 'Миқдори бештари файлҳоро вобаста кардан иҷозат дода нашудааст';
$string['nopathselected'] = 'Папкаи таъйин интихоб нашудааст (барои интихоби папка ду бор click кардан лозим аст)';
$string['nopermissiontoaccess'] = 'Дастрасӣ ба ин махзанҳо иҷозат дода нашудааст';
$string['notyourinstances'] = 'Шумо нусхаҳои махзанҳои истифодабарандаи дигарро дида баромадан/таҳрир кардан наметавонед';
$string['off'] = 'Ба кор андохта шудааст, аммо пинҳон аст';
$string['on'] = 'Ба кор андохта шудааст ва намоён аст';
$string['openpicker'] = 'Интихоб кунед файли...';
$string['personalrepositories'] = 'Нусхаҳои дастраси махзанҳо';
$string['plugin'] = 'Плагинҳои махзанҳо';
$string['pluginerror'] = 'Хатои плагини махзан';
$string['pluginname'] = 'Номи плагини махзан';
$string['pluginnamehelp'] = 'Агар ин майдон холӣ гузошта шавад, ном аз рӯи хомӯшӣ истифода мешавад.';
$string['preview'] = 'Пешакӣ дида баромадан';
$string['refresh'] = 'Навсозӣ карда шавад';
$string['refreshnonjsfilepicker'] = 'Илтимос, ин равзанаро пӯшонед ва равзанаи интихоби файлро бе дастгирии javascript навсозӣ намоед';
$string['removed'] = 'Махзан нест карда шуда';
$string['repositories'] = 'Махзанҳо';
$string['repository'] = 'Махзан';
$string['save'] = 'Маҳфуз дошта шавад';
$string['saveas'] = 'Маҳфуз дошта шавад ҳамчун';
$string['saved'] = 'Маҳфуз дошта шудааст';
$string['saving'] = 'Маҳфуз доштан иҷро шуда истодааст';
$string['sectionbackup'] = 'Нусхаҳои эҳтиётии қисм';
$string['setmainfile'] = 'Файл асосӣ карда шавад';
$string['settings'] = 'Танзимҳо';
$string['submit'] = 'Фиристода шавад';
$string['title'] = 'Интихоб намоед файли...';
$string['upload'] = 'Ин файл бор карда шавад';
$string['uploading'] = 'Ба сервер бор кардани файл иҷро шуда истодааст...';
$string['xhtmlerror'] = 'Шумо, шояд, сарлавҳаи "XHTML Strict"-ро истифода мебаред. Баъзе қисматҳои китобхонаи YUI дар ин реҷа кор намекунанд. Илтимос, онро хомӯш кунед.';
